## rust-sequoia-gpg-agent 0.3.1

=== debian/changelog ===
rust-sequoia-gpg-agent (0.3.1-2) unstable; urgency=medium

  * Package sequoia-gpg-agent 0.3.1 from crates.io using debcargo 2.6.1
  * Add dependency on gpgconf and gpg-agent.

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Mon, 15 Apr 2024 14:03:28 +0200

rust-sequoia-gpg-agent (0.3.1-1) unstable; urgency=medium

  * Package sequoia-gpg-agent 0.3.1 from crates.io using debcargo 2.6.1

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Thu, 11 Apr 2024 19:55:25 +0200

rust-sequoia-gpg-agent (0.2.0-1) unstable; urgency=medium

  [ Alexander Kjäll ]
  * Package sequoia-gpg-agent 0.2.0 from crates.io using debcargo 2.6.1

  [ Holger Levsen ]
  * Add myself to uploaders.

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Tue, 19 Mar 2024 23:56:55 +0100
