=== debian/control ===
Source: rust-sequoia-gpg-agent
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-anyhow-1+default-dev <!nocheck>,
 librust-chrono-0.4+default-dev <!nocheck>,
 librust-futures-0.3+default-dev <!nocheck>,
 librust-libc-0.2+default-dev (>= 0.2.152-~~) <!nocheck>,
 librust-sequoia-cert-store-0.5+default-dev <!nocheck>,
 librust-sequoia-ipc-0.34+default-dev (>= 0.34.1-~~) <!nocheck>,
 librust-sequoia-openpgp-1+compression-dev (>= 1.19-~~) <!nocheck>,
 librust-sequoia-openpgp-1+crypto-nettle-dev (>= 1.19-~~) <!nocheck>,
 librust-stfu8-0.2+default-dev <!nocheck>,
 librust-thiserror-1+default-dev (>= 1.0.38-~~) <!nocheck>,
 librust-tokio-1+default-dev (>= 1.35.0-~~) <!nocheck>,
 gpgconf <!nocheck>,
 gpg-agent <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>,
 Holger Levsen <holger@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/sequoia-gpg-agent]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/sequoia-gpg-agent
Homepage: https://sequoia-pgp.org/
X-Cargo-Crate: sequoia-gpg-agent
Rules-Requires-Root: no

Package: librust-sequoia-gpg-agent-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-anyhow-1+default-dev,
 librust-chrono-0.4+default-dev,
 librust-futures-0.3+default-dev,
 librust-libc-0.2+default-dev (>= 0.2.152-~~),
 librust-sequoia-cert-store-0.5+default-dev,
 librust-sequoia-ipc-0.34+default-dev (>= 0.34.1-~~),
 librust-sequoia-openpgp-1+compression-dev (>= 1.19-~~),
 librust-sequoia-openpgp-1+crypto-nettle-dev (>= 1.19-~~),
 librust-stfu8-0.2+default-dev,
 librust-thiserror-1+default-dev (>= 1.0.38-~~),
 librust-tokio-1+default-dev (>= 1.35.0-~~),
 gpgconf,
 gpg-agent
Provides:
 librust-sequoia-gpg-agent+default-dev (= ${binary:Version}),
 librust-sequoia-gpg-agent-0-dev (= ${binary:Version}),
 librust-sequoia-gpg-agent-0+default-dev (= ${binary:Version}),
 librust-sequoia-gpg-agent-0.3-dev (= ${binary:Version}),
 librust-sequoia-gpg-agent-0.3+default-dev (= ${binary:Version}),
 librust-sequoia-gpg-agent-0.3.1-dev (= ${binary:Version}),
 librust-sequoia-gpg-agent-0.3.1+default-dev (= ${binary:Version})
Description: Interacting with GnuPG's gpg-agent - Rust source code
 This package contains the source for the Rust sequoia-gpg-agent crate, packaged
 by debcargo for use with cargo and dh-cargo.
