=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test sequoia-gpg-agent 0.3.1 --all-targets --all-features
Features: test-name=rust-sequoia-gpg-agent:@
Depends: dh-cargo (>= 18), librust-lazy-static-1+default-dev (>= 1.4.0-~~), librust-tempfile-3+default-dev (>= 3.1-~~), librust-tokio-test-0.4+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sequoia-gpg-agent 0.3.1 --all-targets
Features: test-name=librust-sequoia-gpg-agent-dev:default
Depends: dh-cargo (>= 18), librust-lazy-static-1+default-dev (>= 1.4.0-~~), librust-tempfile-3+default-dev (>= 3.1-~~), librust-tokio-test-0.4+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sequoia-gpg-agent 0.3.1 --all-targets --no-default-features
Features: test-name=librust-sequoia-gpg-agent-dev:
Depends: dh-cargo (>= 18), librust-lazy-static-1+default-dev (>= 1.4.0-~~), librust-tempfile-3+default-dev (>= 3.1-~~), librust-tokio-test-0.4+default-dev, @
Restrictions: allow-stderr, skip-not-installable
