## rust-sequoia-gpg-agent 0.4.2

=== debian/changelog ===
rust-sequoia-gpg-agent (0.4.2-2) unstable; urgency=medium

  * Team upload.
  * Package sequoia-gpg-agent 0.4.2 from crates.io using debcargo 2.6.1

 -- James McCoy <jamessan@debian.org>  Wed, 17 Jul 2024 22:51:03 -0400

rust-sequoia-gpg-agent (0.4.2-1) unstable; urgency=medium

  * Team upload.
  * Work around #1069212
  * Package sequoia-gpg-agent 0.4.2 from crates.io using debcargo 2.6.1

  [ Holger Levsen ]
  * Package sequoia-gpg-agent 0.4.1 from crates.io using debcargo 2.6.1

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 04 Jul 2024 18:43:22 -0400
