=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test sequoia-gpg-agent 0.4.2 --all-targets --all-features
Features: test-name=rust-sequoia-gpg-agent:@
Depends: dh-cargo (>= 18), gpg, librust-clap-4+default-dev, librust-clap-4+derive-dev, librust-clap-4+env-dev, librust-clap-4+string-dev, librust-clap-4+wrap-help-dev, librust-lazy-static-1+default-dev (>= 1.4.0-~~), librust-tempfile-3+default-dev (>= 3.1-~~), librust-tokio-1+default-dev (>= 1.35.0-~~), librust-tokio-1+macros-dev (>= 1.35.0-~~), librust-tokio-test-0.4+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sequoia-gpg-agent 0.4.2 --all-targets
Features: test-name=librust-sequoia-gpg-agent-dev:default
Depends: dh-cargo (>= 18), gpg, librust-clap-4+default-dev, librust-clap-4+derive-dev, librust-clap-4+env-dev, librust-clap-4+string-dev, librust-clap-4+wrap-help-dev, librust-lazy-static-1+default-dev (>= 1.4.0-~~), librust-tempfile-3+default-dev (>= 3.1-~~), librust-tokio-1+default-dev (>= 1.35.0-~~), librust-tokio-1+macros-dev (>= 1.35.0-~~), librust-tokio-test-0.4+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sequoia-gpg-agent 0.4.2 --all-targets --no-default-features
Features: test-name=librust-sequoia-gpg-agent-dev:
Depends: dh-cargo (>= 18), gpg, librust-clap-4+default-dev, librust-clap-4+derive-dev, librust-clap-4+env-dev, librust-clap-4+string-dev, librust-clap-4+wrap-help-dev, librust-lazy-static-1+default-dev (>= 1.4.0-~~), librust-tempfile-3+default-dev (>= 3.1-~~), librust-tokio-1+default-dev (>= 1.35.0-~~), librust-tokio-1+macros-dev (>= 1.35.0-~~), librust-tokio-test-0.4+default-dev, @
Restrictions: allow-stderr, skip-not-installable
