## rust-sequoia-gpg-agent 0.5.1

=== debian/changelog ===
rust-sequoia-gpg-agent (0.5.1-1) unstable; urgency=medium

  * Package sequoia-gpg-agent 0.5.1 from crates.io using debcargo 2.7.6

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Mon, 03 Feb 2025 15:18:52 +0100

rust-sequoia-gpg-agent (0.4.2-3) unstable; urgency=medium

  * Package sequoia-gpg-agent 0.4.2 from crates.io using debcargo 2.7.1

 -- Holger Levsen <holger@debian.org>  Mon, 21 Oct 2024 16:56:39 +0200
