## rust-sequoia-gpg-agent 0.6.0

=== debian/changelog ===
rust-sequoia-gpg-agent (0.6.0-1) unstable; urgency=medium

  * Package sequoia-gpg-agent 0.6.0 from crates.io using debcargo 2.7.8
    - refresh debian/patches.

 -- Holger Levsen <holger@debian.org>  Fri, 28 Mar 2025 20:05:42 +0100
