=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test sequoia-gpg-agent 0.6.0 --all-targets --all-features
Features: test-name=rust-sequoia-gpg-agent:@
Depends: dh-cargo (>= 31), gpg, rustc (>= 1.79), librust-clap-4+default-dev, librust-clap-4+derive-dev, librust-clap-4+env-dev, librust-clap-4+string-dev, librust-clap-4+wrap-help-dev, librust-sequoia-openpgp-2+--implicit-crypto-backend-for-tests-dev, librust-sequoia-openpgp-2+crypto-nettle-dev, librust-tempfile-3+default-dev (>= 3.1-~~), librust-tokio-1+macros-dev (>= 1.35.0-~~), librust-tokio-test-0.4+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sequoia-gpg-agent 0.6.0 --all-targets
Features: test-name=librust-sequoia-gpg-agent-dev:default
Depends: dh-cargo (>= 31), gpg, rustc (>= 1.79), librust-clap-4+default-dev, librust-clap-4+derive-dev, librust-clap-4+env-dev, librust-clap-4+string-dev, librust-clap-4+wrap-help-dev, librust-sequoia-openpgp-2+--implicit-crypto-backend-for-tests-dev, librust-sequoia-openpgp-2+crypto-nettle-dev, librust-tempfile-3+default-dev (>= 3.1-~~), librust-tokio-1+macros-dev (>= 1.35.0-~~), librust-tokio-test-0.4+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sequoia-gpg-agent 0.6.0 --all-targets --no-default-features
Features: test-name=librust-sequoia-gpg-agent-dev:
Depends: dh-cargo (>= 31), gpg, rustc (>= 1.79), librust-clap-4+default-dev, librust-clap-4+derive-dev, librust-clap-4+env-dev, librust-clap-4+string-dev, librust-clap-4+wrap-help-dev, librust-sequoia-openpgp-2+--implicit-crypto-backend-for-tests-dev, librust-sequoia-openpgp-2+crypto-nettle-dev, librust-tempfile-3+default-dev (>= 3.1-~~), librust-tokio-1+macros-dev (>= 1.35.0-~~), librust-tokio-test-0.4+default-dev, @
Restrictions: allow-stderr, skip-not-installable
