## rust-sequoia-gpg-agent 0.6.1

=== debian/changelog ===
rust-sequoia-gpg-agent (0.6.1-1) unstable; urgency=medium

  * Package sequoia-gpg-agent 0.6.1 from crates.io using debcargo 2.7.8
    - Closes: #1104288.

 -- Holger Levsen <holger@debian.org>  Mon, 28 Apr 2025 21:04:47 +0200
