=== debian/control ===
--- 
+++ 
@@ -60,7 +60,7 @@
  librust-sequoia-gpg-agent-0+default-dev (= ${binary:Version}),
  librust-sequoia-gpg-agent-0.6-dev (= ${binary:Version}),
  librust-sequoia-gpg-agent-0.6+default-dev (= ${binary:Version}),
- librust-sequoia-gpg-agent-0.6.0-dev (= ${binary:Version}),
- librust-sequoia-gpg-agent-0.6.0+default-dev (= ${binary:Version})
+ librust-sequoia-gpg-agent-0.6.1-dev (= ${binary:Version}),
+ librust-sequoia-gpg-agent-0.6.1+default-dev (= ${binary:Version})
 Description: Interacting with GnuPG's gpg-agent - Rust source code
  Source code for Debianized Rust crate "sequoia-gpg-agent"
