## rust-sequoia-gpg-agent 0.6.2

=== debian/changelog ===
rust-sequoia-gpg-agent (0.6.2-1) unstable; urgency=medium

  * Package sequoia-gpg-agent 0.6.2 from crates.io using debcargo 2.7.8

 -- Holger Levsen <holger@debian.org>  Tue, 09 Dec 2025 11:58:51 +0100
