=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Build-Depends: debhelper-compat (= 13),
  dh-sequence-cargo
 Build-Depends-Arch: cargo:native <!nocheck>,
- rustc:native (>= 1.79) <!nocheck>,
+ rustc:native (>= 1.85) <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-anyhow-1+default-dev <!nocheck>,
  librust-chrono-0.4+default-dev <!nocheck>,
@@ -60,7 +60,7 @@
  librust-sequoia-gpg-agent-0+default-dev (= ${binary:Version}),
  librust-sequoia-gpg-agent-0.6-dev (= ${binary:Version}),
  librust-sequoia-gpg-agent-0.6+default-dev (= ${binary:Version}),
- librust-sequoia-gpg-agent-0.6.1-dev (= ${binary:Version}),
- librust-sequoia-gpg-agent-0.6.1+default-dev (= ${binary:Version})
+ librust-sequoia-gpg-agent-0.6.2-dev (= ${binary:Version}),
+ librust-sequoia-gpg-agent-0.6.2+default-dev (= ${binary:Version})
 Description: Interacting with GnuPG's gpg-agent - Rust source code
  Source code for Debianized Rust crate "sequoia-gpg-agent"
